@echo off
echo "Veuillez prendre connaissance des licences d'utilisation avant d'installer"
echo "les deux fichiers firmware inclus dans cette archive sur votre calculatrice."
echo ""
echo "Attention, il est de la responsabilite de l'utilisateur"
echo "de la calculatrice de verifier les regles en vigueur pendant un"
echo "examen ou concours sur l'autorisation de calculatrices formelles: les auteurs"
echo "ne sauraient etre tenus pour responsables en cas d'utilisation lorsque"
echo "les calculatrices formelles sont interdites."
echo ""
echo "Si necessaire tapez reset et 4 simultanement pour acceder a la flash"
pause
more LICENSE
..\dfu-util\dfu-util-static -i 0 -a 0 -s 0x08000000 -D bootloader.bin -R
..\dfu-util\dfu-util-static  -i 0 -a 0 -s 0x90000000 -D khi.A.bin -R
..\dfu-util\dfu-util-static  -i 0 -a 0 -s 0x90180000 -D khi.B.bin -R
more LICENSE.GPL2
..\dfu-util\dfu-util-static -i 0 -a 0 -s 0x90200000:force -D apps.tar

